> For the complete documentation index, see [llms.txt](https://apidocs.webcom.mobi/ru/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://apidocs.webcom.mobi/ru/registraciya.md).

# Регистрация

Спецификации для регистрации: HTTP GET

{% hint style="info" %}
Набор параметров для регистрации физического лица, юридического лица и индивидуального предпринимателя различаются
{% endhint %}

{% tabs %}
{% tab title="HTTP GET" %}
Метод отправки **`GET`**

Адрес для запроса: **`https://my3.webcom.mobi/sendsms.php`**

Все передаваемые значение необходимо закодировать.

### Параметры запроса на отправку сообщения

<table><thead><tr><th width="207.66666666666666">Параметр</th><th width="87">Тип</th><th>Описание</th></tr></thead><tbody><tr><td>user*</td><td>String</td><td>Ваш логин в системе</td></tr><tr><td>pwd*</td><td>String</td><td>Ваш пароль в системе</td></tr><tr><td>token*</td><td>String</td><td>Вместо логина и пароля можно использовать секретный ключ. Для его получения обратитесь к менеджеру</td></tr><tr><td>registration</td><td>String</td><td>Параметр регистрации, всегда «1»</td></tr><tr><td>businessman</td><td>String</td><td><p>Тип регистрируемого лица:</p><p>  - «le» - Юридическое лицо</p><p>  - «ip» - Индивидуальный предприниматель</p><p>  - «le» - Физическое лицо</p></td></tr><tr><td>login</td><td>String</td><td>Логин клиента в системе</td></tr><tr><td>password</td><td>String</td><td>Пароль клиента в системе</td></tr><tr><td>name</td><td>String</td><td><p>ФИО клиента</p><p><mark style="color:red;">Не менее 3 символов, должно состоять из русских или латинских символов</mark></p></td></tr><tr><td>city</td><td>Int</td><td><p>Страна/Город клиента</p><p><mark style="color:red;">Не менее 3 символов</mark></p></td></tr><tr><td>phone</td><td>Int</td><td>Номер телефона клиента</td></tr><tr><td>e_mail</td><td>Int</td><td><p>E-mail клиента </p><p><mark style="color:red;">E-mail соответствующего формата</mark></p></td></tr><tr><td>inn</td><td>date</td><td><p>ИНН клиента (ЮЛ, ИП)</p><p><mark style="color:red;">Не менее 10 цифр</mark></p></td></tr><tr><td>juridical_address</td><td>date</td><td><p>Юридический адрес (ЮЛ, ИП)</p><p><mark style="color:red;">Не менее 10 символов</mark></p></td></tr><tr><td><p></p><p>company_name</p></td><td>date</td><td><p>Наименование компании (ЮЛ</p><p><mark style="color:red;">Не менее 5 символов</mark></p></td></tr><tr><td>ogrnip</td><td>String</td><td><p>ОГРНИП клиента (ИП)</p><p><mark style="color:red;">Должен содержать 13-15 цифр</mark></p></td></tr><tr><td>address_facto</td><td>String</td><td><p>Фактический адрес (ФЛ)</p><p><mark style="color:red;">Не менее 10 символов</mark></p></td></tr></tbody></table>

### &#x20;Пример GET запроса

{% code overflow="wrap" %}

```
http://lk.mysmpp.ru/ru/reg/registration.html?registration=1&businessman=le&login=user&password=password&name=Ivan&city=City&phone=79537775522&e_mail=registration@gmail.com&inn=5551112223&juridical_address=Московская24&company_name=nameCompany
```

{% endcode %}
{% endtab %}
{% endtabs %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://apidocs.webcom.mobi/ru/registraciya.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
